$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.226.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.226.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'DB51B27CFF1E202BB4B004D78EDE2D16F3F4834A4CCC7282695D698662A5FC1D'
  checksumType = 'sha256'
  checksum64 = 'DB51B27CFF1E202BB4B004D78EDE2D16F3F4834A4CCC7282695D698662A5FC1D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.226-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
